<?php 
 $hostname = "localhost";
 $username = "ravicomp_ucl";
 $password ="ravicomp_ucl";
 $database = "ravicomp_ucl";


 $conn = mysqli_connect($hostname,$username,$password,$database);
 if(!$conn){
    echo "database Not Connected ";
 }
//  else{
//     echo "Database Connected";
//  }

?>